build.xml.data.CRC32=472ead6e
build.xml.script.CRC32=5b5a77b8
build.xml.stylesheet.CRC32=958a1d3e
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you. 
nbproject/build-impl.xml.data.CRC32=472ead6e
nbproject/build-impl.xml.script.CRC32=d44c2005
nbproject/build-impl.xml.stylesheet.CRC32=e55b27f5
